@import url('https://fonts.googleapis.com/css2?family=Fjalla+One&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');


@font-face {
  font-family: 'Authentic';
  src: url(/./assests/fonts/Authentic-Signature.otf);
}

@font-face {
  font-family: 'Ailerons';
  src: url(/./assests/fonts/Ailerons-Typeface.otf);
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;




}

.container {
  max-width: 1170px;
  margin: auto;
  padding: 0 15px;
}


/* Header  */
.header {
  width: 100%;
  z-index: 10;
  background-color: rgb(249, 242, 242);


}

.header .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.header .logo img {
  vertical-align: middle;
  width: 100px;
  height: 100px;
}

.header .menu .head {
  display: none;

}

.brand-name {
  padding: 10px;
  font-weight: bold;
  line-height: 50px;
  font-size: 25px;
  text-decoration: underline;
}

.header .menu ul {
  list-style: none;
  font-family: "Bebas Neue", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.header .menu>ul>li {
  display: inline-block;
  /* list-style-type: none; */
}

.header .menu>ul>li>:not(:last-child) {
  margin-right: 10px;
}

.header .menu .dropdown {
  position: relative;
  z-index: 10;
}

.header .menu a {
  text-decoration: none;
  text-transform: capitalize;
  font-size: 18px;
  color: black;
  line-height: 1.5;
  display: block;
  margin: 10px;
  font-family: "Roboto", serif;
  font-weight: 400;
  font-style: normal;
}

.header .menu a:hover {
  color: #3489eb;
}

.header .menu>ul>li>a {
  padding: 2px 0;
}

.header .menu>ul>.dropdown>a {
  padding-right: 15px;
}

.header .menu i {
  font-size: 10px;
  pointer-events: none;
  user-select: none;
  position: absolute;
  top: calc(50% - 5px);

  color: black;
}

.header .menu i {
  color: rgb(0, 0, 0);
}

.header .menu .dropdown.active>i {
  background-color: hsla(0, 0%, 0%, 0.25);
  transform: rotate(180deg);
}

.header .menu .dropdown.active>.sub-menu {
  display: block;
}

.header .menu>ul>li>i {
  right: 0px;
}

.header .menu .sub-menu {
  position: absolute;
  top: 100%;
  left: 0;
  width: 200px;
  padding: 15px 0;
  background-color: rgba(249, 242, 242, 0.877);
  box-shadow: 0 0 5px hsla(0, 0%, 0%, 0.5);
  border-top-left-radius: 10px;
  border-bottom-right-radius: 10px;
  z-index: 1;
  transform-origin: top;
  transform: scaleY(0);
  visibility: hidden;
  opacity: 0;
  border: 1px solid #3489eb;
}

.header .menu .sub-menu-right {

  width: 17rem;
  left: 100%;
  top: 15px;
}

.header .menu li:hover>.sub-menu {
  opacity: 1;
  transform: none;
  visibility: visible;
  transition: all 0.5s ease;
}

.header .menu .sub-menu a {
  padding: 6px 24px;
  font-size: 19px;
  color: black;
}

.header .menu .sub-menu a:hover {
  color: #3489eb;
}

.header .menu .sub-menu i {
  transform: rotate(-90deg);
  right: 24px;
}

.header .menu .sub-menu .dropdown>a {
  padding-right: 20px;
}


.header .menu .sub-menu span {
  background-image: linear-gradient(hsl(0, 0%, 0%), hsl(0, 0%, 0%));
  background-size: 0 2px;
  background-repeat: no-repeat;
  background-position: 0 100%;
  transition: background-size 0.5s ease;
}

.header .menu .sub-menu li:hover>a>span {
  background-size: 100% 2px;
}


.header-right {
  display: flex;
}

.header-right>* {
  margin-left: 25px;
}

.header-right .icon-btn {
  background-color: transparent;
  border: none;
  cursor: pointer;
  color: black;
  font-size: 20px;
}

.s-box {
  height: 30px;
  display: flex;
  background-color: rgb(249, 242, 242);
  align-items: center;
  ;


}

.s-box:hover input {
  width: 200px;
  height: 40px;
  background-color: #3489eb;
  box-shadow: 0 10px 25px rgba(6, 5, 5, 0.5);
  border-radius: 20px
}

.s-box input {
  width: 0px;
  border: none;
  outline: none;
  font-weight: 500;
  transition: 0.8s;
  background: transparent;
  color: white;


}

.header-right .open-menu-btn {
  display: none;
}

.cart-icon {
  color: #000;
}

.w-icon {
  font-size: 26px;
  color: #000 !important;
}

.w-icon:hover {
  color: red;
}

.spacer {
  padding: 100px 0px;
}






/* === MAIN SLIDER ====  */

.slider-container {
  position: relative;
  height: 100%;
  width: 100%;
  /* overflow: hidden; */

}

.slider-wrapper .slider-item {
  position: relative;
  width: 100%;
  height: 100vh;
  display: flex;
  align-items: center;


}

.slider-wrapper .slider-item::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  filter: grayscale(50%);
  background-image: url("/./assests/img/MANUFACTURING-bottals.jpeg");
  background-size: cover;
  background-position: center;
  object-fit: fill;


}

.slider-wrapper .slider-item:nth-child(2):before {
  background-image: url("/./assests/img/pc-bottal.jpg");
}

.slider-wrapper .slider-item:nth-child(3):before {
  background-image: url("/./assests/img/pp-bottal.jpg");
}

.slider-wrapper .slider-item:nth-child(4):before {
  filter: grayscale(25%) brightness(80%);
  background-image: url("/./assests/img/pet-bottal.jpg");
}

.slider-wrapper .slider-item:nth-child(5):before {
  background-image: url("/./assests/img/packing-bottals.jpg");
}

.slider-wrapper .slider-item .slide-content {
  position: relative;
  z-index: 1;
  color: #ffffff;
  width: 100%;
  opacity: 0;
  margin: 0 auto;
  max-width: 1400px;
  padding: 0 10px 10px;
}

.slider-item.swiper-slide-active .slide-content {
  animation: animate_opacity 0.8s 0.6s linear forwards;
}

@keyframes animate_opacity {
  100% {
    opacity: 2;
  }
}

.slider-wrapper .slider-item .slide-content>* {
  max-width: 35%;
}

.slider-item .slide-content .slide-title {
  font-size: 3.6rem;
  font-weight: 800;
  margin-top: 8px;
  opacity: 0;
  text-transform: uppercase;
  transform: translateY(60%);
  font-family: 'Ailerons';
  color: #3489eb;
}

.slider-item .slide-content .slide-subtitle {
  font-size: 1.8rem;
  font-weight: normal;
  opacity: 0;
  transform: translateY(60%);
}

.slider-item.swiper-slide-active :where(.slide-title, .slide-subtitle) {
  animation: animate_text 0.6s 0.6s linear forwards;
}

@keyframes animate_text {
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

.slider-item .slide-content .slide-description {
  margin-top: 25px;
  line-height: 25px;
  opacity: 0;
  transform: translateY(60%);
}

.slider-item.swiper-slide-active .slide-description {
  animation: animate_text 0.6s 1s linear forwards;
}

.slider-item .slide-content .slide-button {
  display: block;
  margin-top: 30px;
  color: blue;
  width: 0;
  padding: 13px 0;
  font-size: 0.9rem;
  font-weight: 600;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 1px;
  text-decoration: none;
  border: 2px solid #3489eb;
  transition: 0.5s ease;
  opacity: 0;
  white-space: nowrap;
}

.slider-item.swiper-slide-active .slide-button {
  animation: animate_button 0.5s 1.3s linear forwards;
}

@keyframes animate_button {
  100% {
    width: 250px;
    opacity: 1;
  }
}

.slider-item .slide-content .slide-button span {
  opacity: 0;
}

.slider-item.swiper-slide-active .slide-button span {
  animation: animate_opacity 0.5s 1.5s linear forwards;
}

.slider-item .slide-content .slide-button:hover {
  color: #ffffff;
  background: #3489eb;
}

.slider-container .slider-controls {
  position: absolute;
  bottom: 45px;
  z-index: 30;
  width: 100%;
  overflow-x: auto;
  scrollbar-width: none;
}

.slider-controls .slider-pagination {
  display: flex;
  list-style: none;
  margin: 0 auto;
  max-width: 1400px;
  padding: 0 20px;
  position: relative;
  justify-content: space-between;
}

.slider-pagination .slider-indicator {
  position: absolute;
  bottom: 0;
  border-bottom: 4px solid #ffffff;
  transition: 0.4s ease-in-out;
}

.slider-pagination .slider-tab {
  color: #fffefe;
  padding: 20px 30px;
  cursor: pointer;
  text-align: center;
  font-size: 0.98rem;
  font-weight: 600;
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.4);
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}

.slider-controls .slider-tab.current {
  color: #ffffff;
}

.slider-navigations button {
  position: absolute;
  top: 50%;
  color: #ffffff;
  z-index: 20;
  border: none;
  height: 40px;
  width: 40px;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #202022;
  transform: translateY(-50%);
  transition: 0.4s ease;
  border-top-right-radius: 20px;
  border-bottom-left-radius: 20px;
}

.slider-navigations button:hover {
  background: #000000;

}

.slider-navigations button.swiper-button-disabled {
  display: none;
}

.slider-navigations button#slide-prev {
  left: 20px;
}

.slider-navigations button#slide-next {
  right: 20px;
}



/* PRODUCT GALLERY */

.p-gallery {
  width: min(90%, 100rem);
  margin: 0 auto;
  height: auto;
  /* display: grid; */
  place-items: center;
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  letter-spacing: 0.5px;
  padding: 5%;


}

.main-heading {

  font-family: 'Ailerons';
  font-weight: 900;
  font-weight: bold;
  font-style: normal;
  font-size: 60px;
  letter-spacing: 15px;
  padding: 30px;
  color: #3489eb;
  margin-bottom: 5%;
  text-transform: uppercase;


}

img {
  width: 100%;
  display: block;
  height: 100%;
  object-fit: cover;

}


h2 {
  font-size: clamp(1rem, 0.875rem + 0.625vw, 1.5rem);
  line-height: 1.3;
  font-weight: 700;

}

.icon-link {
  position: absolute;
  left: 75%;
}

.icon-link a {
  text-decoration: none;
  font-weight: bold;
}

.icon-link a i {
  font-size: 18px;
  background: hsl(225, 3%, 70%);
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: rgb(0, 0, 0);
  border-radius: 50px;
  transition: .4s all;

}

.icon-link a i:hover {
  transform: translateX(7px);
  background-color: #3489eb;
}

section {
  display: grid;
  grid-template-columns: 25% 30% 20% 25%;
  gap: 15px;
  place-content: center;
  grid-template-rows: 50% 50%;
  height: 85vh;
  min-height: 490px;
  padding: max(5vh, 1.7rem);

}

section .card:nth-child(2) {
  grid-column: 2/3;
  grid-row: span 2;
}

section .card:nth-child(3) {
  grid-column: span 2;
}

section .card p {
  font-size: clamp(0.9rem, 0.875rem + 0.125vw, 1rem);
  line-height: 1.4;
}

section .card img {
  border-radius: 25px;
  object-fit: cover;
  overflow: hidden;
  z-index: 9999;
  transition: .4s all;
}

section .card:hover .card__img {
  transform: scale(0.9);
}

section .card .card__img {
  position: relative;
  height: 100%;
  object-fit: cover;
  transition: .4s all;

}

.card__img:hover::before {
  height: 70%;
}

section .card .card__img .card__overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  content: "";
  color: #fff;
  padding: clamp(0.938rem, 5vw, 1.563rem);
  background: #02022e;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.57) 0%, rgba(255, 255, 255, 0) 100%);
  width: 100%;
  height: 100%;
  border-radius: 25px;
  display: flex;
  justify-content: flex-end;
  flex-direction: column;

}

section .card .card__img .card__overlay .p-title {

  font-size: 19px;
  font-weight: bold;
  font-family: 'Times New Roman', Times, serif;
}

section .card .card__img .card__overlay p {

  color: #3489eb;
  cursor: pointer;
  font-family: "Dancing Script", cursive;
  font-size: 17px;
  font-weight: bold;

}

section .card .card__img span {
  position: absolute;
  top: 25px;
  left: min(2vmax, 1.563rem);
  color: #ff7b29;
  background: #fff;
  border-radius: 50px;
  padding: 2px 8px 2px 6px;
  display: flex;
  box-shadow: 0px 1px 20px #0000002b;
}

section .card .card__img span svg {
  fill: #ff7b29;
  width: 20px;
  margin-right: 2px;
}




/* .....CTA..... */

.CTA-Banner {
  width: 100%;
  height: 400px;
  background-image: url(/./assests/img/CTA.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  background-attachment: fixed;
  align-content: center;
}

.CTA-Banner::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background: #000000ad;
  left: 0px;
  top: 0px;
}


.CTA-Banner .main {
  display: flex;

}

.CTA-Banner .main .CTA-text {
  align-content: center;
  position: relative;
  padding: 5%;
  height: 200px;



}

.cta-btn {
  align-content: center;
  position: relative;
  padding: 5%;
  height: 200px;


}

.cta-button {
  width: 150px;
  height: 60px;
  background-color: hsl(228, 54%, 33%);
  border: 2px solid #3489eb;
  cursor: pointer;
  border-radius: 2px;
  text-align: center;
  align-content: center;
  color: #000000;
}

.cta-btn .cta-button:hover {
  background: transparent;
  border: 2px solid #3489eb;
  color: #fff;

}

.cta-button a {
  text-decoration: none;
  font-size: 17px;
  color: white;

}



.CTA-Banner .main .CTA-text .cta-title {
  color: #fff;
  width: 100%;
  text-transform: uppercase;
  font-size: 50px;
  letter-spacing: 8px;
  font-family: 'Ailerons';
  font-weight: bold;
  font-style: normal;


}

.CTA-Banner .main .CTA-text .cta-title span {
  color: #3489eb;
  font-family: 'Authentic';
  font-weight: 500;
  font-size: 40px;
}

/* ALL CARDS SECTION */


.slider .card {
  flex: 1;
  margin: 0 10px;
  background: whitesmoke;
}

.slider .card .img {
  height: 200px;
  width: 100%;
}

.slider .card .img img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  background-size: cover;
}

.slider .card .content {
  padding: 10px;
}

.card .content .title {
  font-size: 26px;
  text-transform: uppercase;
  text-align: start;
  font-family: 'Ailerons';
  font-weight: bold;
  font-style: normal;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
  text-overflow: ellipsis;
  letter-spacing: 1px;
  padding: 3px;
}

.card .content p {
  text-align: justify;
  margin: 10px 0;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 5;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 16px;
  font-family: sans-serif;
  letter-spacing: 1px;
  word-spacing: 3px;
  line-height: 20px;
}

.card .content .btn {
  display: block;
  text-align: left;
  margin: 25px 0;
}

.card .content .btn button {
  width: 120px;
  height: 50px;
  border: 2px solid black;
  background-color: #3489eb;
  cursor: pointer;
  border-radius: 2px;
  transition: 3s all;


}

.card .content .btn button a {
  text-decoration: none;
  color: rgb(0, 0, 0);
  font-size: 16px;

  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  font-weight: bold;

}

.card .content .btn button:hover {
  background: transparent;
  border: 2px solid #3489eb;
  color: #000000;
  transition: 3s all;

}

.card .content .btn button:hover a {
  color: #000000;
}





.gallery-sec {
  text-align: center;
  padding: 10px;
}

.main-heading1 {
  height: 200px;
  font-family: "Fjalla One", sans-serif;
  font-weight: 500;
  font-weight: bold;
  font-style: normal;
  font-size: 50px;
  letter-spacing: 20px;
  padding: 30px;
  line-height: 50%;
  color: #3489eb;
  margin-bottom: 8%;


}

.gallery-container {
  /* padding: 20px 0px 100px 20px; */
  padding: 10px;
  margin-top: 7%;

  background-color: #ffffff;
}

.gallery-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-auto-rows: 400px;
  /* Set the height of each row */
  gap: 10px;
}

.gallery-item {
  overflow: hidden;
  /* Prevent overflow */
  position: relative;
}

.gallery-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: .4s all;
  cursor: pointer;
}

.gallery-item:hover img {
  transform: scale(1.1);
}





.modal {
  display: none;
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  justify-content: center;
  align-items: center;
}

.modal-content {
  width: 80%;
  height: 500px;
  max-width: 600px;
  border-radius: 10px;
  border: 6px solid #fff;
  object-fit: fill;
}

.close {
  position: absolute;
  top: 20px;
  right: 30px;
  color: #fff;
  font-size: 30px;
  font-weight: bold;
  cursor: pointer;
}

div#imageModal .close:hover,
.close:focus {
  color: white;
}


/* TESTIMONIAL SECTION */


.testimonial {
  width: 100%;
  height: auto;
  background-color: whitesmoke;
  text-align: center;
  padding: 30px;

}

.testimonial-description {
  width: 60%;
  margin: auto;
  align-content: center;
  text-align: center;
}

.testimonial-description p {
  font-size: 16px;
  font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
  letter-spacing: 1px;

}

.test-slider {
  width: 80%;
  height: 350px;
  margin: auto;
  padding: 20px;
}

.swiper {
  width: 100%;
  height: auto;
  margin: 4px;
}

.swiper-slide {
  padding: 40px 0px 50px;


  font-size: 18px;
  background: hsl(225, 3%, 70%);
  display: flex;


}

.f-slide {
  border: 3px solid #3489eb;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.Testimonials-title h3 {
  font-size: 36px;
  color: #3489eb;
  text-transform: uppercase;
  font-family: 'Authentic';
  font-weight: 400;
  font-style: normal;

}

.Testimonials-title p {
  margin: 5px 0px 20px;
}

.Testimonials-content h4 {
  font-size: 30px;
  font-weight: 600;
  padding: 5%;
}

.Testimonials-content p {
  padding: 0px 200px;
}

.Testimonials-main ul.slick-dots {
  display: flex;
  gap: 10px;
  justify-content: center;
  bottom: 30px;
}

.Testimonials-main ul.slick-dots button {
  border: none;
  font-size: 0px;
  background: #D6D6D6;
  width: 12px;
  height: 12px;
  border-radius: 50px;
  transition: .4s all;
}

.Testimonials-main ul.slick-dots .slick-active button {
  background: #BDBAB4;
  width: 12px;
}

.Rating ul {
  display: flex;
  justify-content: center;
  gap: 15px;
  color: #F8DD01;
  margin-top: 20px;
}

/* OUR TEAM SECTION */

.our-team {
  width: 100%;
  height: auto;
  padding: 30px;

}

.main-heading2 {
  height: 100px;
  font-family: 'Ailerons';
  font-weight: 500;
  font-weight: bold;
  font-style: normal;
  font-size: 50px;
  letter-spacing: 7px;
  padding: 30px;
  color: #3489eb;
  text-align: center;



}

.main-heading2 .aaa {
  color: #000000;
  text-transform: none;
  font-size: 40px;
  font-weight: bold;

}

.team-container {

  height: 400px;

  margin: auto;
  text-align: center;
  align-content: center;
  align-items: center;
  padding: 10px;
  display: flex;
}

.team-card {
  width: 20%;
  height: 300px;
  margin: 4px;
}

.team-img {
  width: 100%;
  height: 100px;

  align-content: center;
  text-align: center;
  align-items: center;
}

.team-img img {
  margin: auto;
  width: 130px;
  height: 130px;
  border-radius: 50%;
  position: relative;
  top: 20px;
  border: 9px solid white;
}

.team-img img:hover {
  border: 9px solid #3489eb;
}

.team-desciption {
  width: 100%;
  height: 200px;
  background-color: hsl(225, 3%, 70%);
  align-items: center;
  text-align: center;
  align-content: center;
  border-radius: 5px;
}

.team-desciption h4 {
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  padding: 10px;
}

.team-desciption h5 {
  font-size: 17px;
  padding: 8px;
  font-family: 'Times New Roman', Times, serif;
  color: #3489eb;
}

.team-desciption a {
  color: #000000;
  text-decoration: none;

}



/* FOOTER */

footer {
  width: 100%;
  height: 400px;


}

.f-div {
  display: flex;
}

.f-logo {
  width: 30%;
  height: auto;
  text-align: center;
  align-items: center;
  align-content: center;
  background-color: whitesmoke;
}

.f-logo img {
  margin: auto;
  padding: 20px;
  margin-top: 30px;
  width: 300px;
  height: 300px;
}

.f-logo span {
  font-size: 20px;
  font-family: "Dancing Script", serif;
  font-optical-sizing: auto;
  font-weight: bold;
  font-style: normal;

}

.f-link {
  width: 70%;
  background-color: #3489eb;
  text-align: center;
  align-items: center;
  align-content: center;
  justify-content: center;

}

.f-link ul {
  display: flex;
  padding: 30px;

}

.f-link ul li {
  list-style-type: none;
  padding: 5px;
  font-size: 25px;
  font-weight: bold;
  color: #fff;
  cursor: default;
}

.f-icon li {
  margin-left: 20px;
}

.f-icon li:hover {
  transform: scaleY(1.1);
}

.f-link ul li a {
  color: #fff;
  text-decoration: none;
  padding: 10px;
  font-size: 20px;
  font-weight: normal;
}

.last-row {
  width: 100%;
  height: 50px;
  text-align: center;
  align-items: center;
  align-content: center;
  display: flex;
  background-color: whitesmoke;
}

.start-text {
  width: 30%;
}

.end-text {
  width: 70%;
  text-align: end;

}

.end-text a {
  color: #000000;
  margin-right: 20px;
}

.end-text a:hover {
  text-decoration: none;
}



/* ABOUT US PAGE */

/* MAIN BANNER */

.main-banner {
  width: 100%;
  height: 450px;
  background-color: #3489ebcd;
  display: flex;
}

.sab-banner {
  width: 50%;
  height: auto;
  align-content: center;
  text-align: start;


}

.sab-banner .sab-text {
  font-size: 2rem;
  font-family: 'Authentic';
  color: #fff;
  padding-left: 65px;
}

.sabs-banner {
  width: 50%;
  height: auto;
  align-content: center;
}

.main-banner-heading {
  font-size: 5rem;
  font-family: 'Ailerons';
  padding-left: 50px;
  font-weight: 500px;
  font-weight: bold;
}

.sabs-banner img {
  width: 90%;
  height: 400px;
  border-radius: 15px;
}


/* Main section  */

.main-section {
  width: 100%;
  height: auto;
  padding: 90px;
  background-color: whitesmoke;
  display: flex;
}

.about-section-img {
  width: 50%;
  height: 650px;
}

.about-section-img img {
  width: 100%;
  height: 620px;
  border-radius: 15px;
  object-fit: cover;
}


.about-section-text {
  width: 50%;
  height: 650px;
  padding: 30px;

}

.about-section-text p {
  font-size: 18px;
  font-family: sans-serif;
  text-align: justify;
  letter-spacing: 1px;
  line-height: 20px;

}

.size {
  font-size: 3rem;
  padding: 0;
  padding: 20px;
}

/* Manufacturing section */

.Manufacturing-section {
  width: 100%;
  height: auto;
  padding: 60px;
  display: flex;
}

.manufacturing-section-text {
  width: 50%;
  height: 650px;
  padding: 20px;
}

.manufacturing-section-text p {
  font-size: 16px;
  font-family: sans-serif;
  text-align: justify;
  letter-spacing: 1px;
  line-height: 20px;
}

.Manufacturin-section-img {
  width: 50%;
  height: 45rem;
}

.Manufacturin-section-img img {
  width: 100%;
  height: 43rem;
  border-radius: 15px;
}

.font {
  font-size: 3rem;
  padding: 0;
  padding: 10px;
}

/* OUR MESSION */

.our-mession {
  width: 100%;
  height: auto;
  background-color: #3489eb;
  display: flex;
  padding: 50px;
}

.mession-section-img {
  width: 50%;
  height: 500px;

}

.mession-section-img img {
  width: 100%;
  height: 500px;
  border-radius: 20px;
}

.mession-title {
  font-size: 28px;
  font-family: 'Authentic';
  color: #fff;
  padding-left: 10px;
}

.mession-text {
  width: 50%;
  height: 500px;
  align-items: center;
  padding: 30px;
}

.mession-text p {
  font-size: 16px;

  font-family: sans-serif;
  text-align: justify;
  letter-spacing: 1px;
  line-height: 20px;

}

.quality-assurance-section {
  width: 100%;
  height: auto;
  display: flex;
  padding: 30px;

}

.qa-text {
  width: 50%;
  height: 800px;
  text-align: justify;
  padding: 20px;
  font-size: 16px;


}

.qa-hh {
  font-family: 'Ailerons';
  font-size: 25px;
  padding: 20px;
  padding-left: 0px;
  text-align: start;
}

.qa-img {
  width: 50%;
  height: 800px;
  padding: 20px;
  align-content: center;
}

.qa-img img {
  width: 100%;
  height: 580px;
  border-radius: 20px;
}




/* tabs */

.tab-container {
  padding: 50px;
}

.tabs {
  list-style-type: none;
  padding: 0;
  display: flex;
  justify-content: center;
  margin-bottom: 50px;
}

.tab {
  padding: 10px 20px;
  cursor: pointer;
  margin-right: 5px;
  font-size: 20px;
  transition: .4s all;
}

.tab.active {
  background-color: #3489eb;
  color: white;
}

.tab-div {
  display: none;
  padding: 20px;
  background-color: #f9f9f9;
  border: 1px solid #ddd;
}

.tab-div.active {
  display: block;
}

.tab:hover {
  background: #3489eb;
  color: white;
}

.tab-content .card {

  height: auto;
  background-color: whitesmoke;
  border: none;
}



/* <===== GALLERY SECTION ===> */


:root {
  --padding-h: 5vw;
  --padding-v: 2rem;
}


ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

a {
  color: inherit;
}

img {
  max-width: 100%;
}

.section {
  padding: var(--padding-v) var(--padding-h);
}

.portfolio {
  padding: 30px;
  width: 100%;
  height: auto;
}

.portfolio .portfolio-cats {
  display: flex;
  justify-content: center;
  gap: 1rem;
  flex-wrap: wrap;
  margin-bottom: 2rem;
}

.portfolio .portfolio-cats li {
  background-color: #000;
  color: #fff;
  padding: 0.5rem 1rem;
  cursor: pointer;
}

.portfolio .portfolio-gallery {
  position: relative;
}

.portfolio .portfolio-item {
  width: 100%;
  height: 200px;
  margin-bottom: 40px;
  padding-left: 15px;
  padding-right: 15px;
  position: absolute;
  top: 0;
  left: 0;
  transition-property: opacity, transform;
  transition-duration: 0.7s;
}

.portfolio .portfolio-item .item-inner {
  height: 100%;
  overflow: hidden;
  box-shadow: 0 0 4px 0px rgb(0 0 0 / 10%);
}

.portfolio .portfolio-item .item-inner img {
  object-fit: unset;
  transition: .4s all;
  cursor: pointer;
}

.portfolio .portfolio-item .item-inner:hover img {
  transform: scale(1.1);
}

@media screen and (min-width: 48em) {
  .portfolio .portfolio-item {
    width: 50%;
  }
}

@media screen and (min-width: 62em) {
  .portfolio .portfolio-item {
    width: 33.3333%;
  }
}




/* CONTACT US SECTION */


.form-sec {
  width: 100%;
  height: auto;
  display: flex;
  padding: 40px;
}

.form-img {
  width: 50%;
  height: 700px;
  align-content: center;
  padding: 30px;

}

.form-img img {
  width: 100%;
  height: 500px;
  border-radius: 20px;

}

.form {
  width: 50%;
  height: 700px;
  padding: 50px;
}

#form-button {
  width: 130px;
  height: 50px;
  background-color: #3489eb;
  font-weight: bold;
  font-size: 20px;
  border: 2px solid black;
  margin: 20px;
  margin-left: 0px;

}

#form-button:hover {
  background: transparent;
  border: 2px solid #3489eb;
}

.Contact-item {
  display: flex;
}

.Contact-item div i {
  padding: 10px;
  font-size: 19px;
  font-weight: bold;
  padding-left: 0px;
  color: #3489eb;

}

.Contact-item a {
  text-decoration: none;
  line-height: 40px;
  font-size: 17px;
  font-weight: bold;
  color: #000;

}

.Contact-item span {
  line-height: 40px;
}

.f-text {
  width: 60%;
  height: 500px;
  align-content: center;


}

label {
  padding: 5px;
}

.f-background {
  background-color: rgb(255, 255, 255);
  width: 40%;
  padding: 30px;

  height: 500px;
  -webkit-box-shadow: 0px 0px 14px 6px rgba(158, 156, 158, 0.76);
  -moz-box-shadow: 0px 0px 14px 6px rgba(158, 156, 158, 0.76);
  box-shadow: 0px 0px 14px 6px rgba(158, 156, 158, 0.76);
}








.Living-Room-Box-img img {
  height: 300px;
  object-fit: fill;
  transition: .4s all;
}



.Living-Room-Box h2 {
  font-size: 37px;
  margin-left: -3px;
  padding-top: 15px;
  font-family: 'Ailerons';
}

.Living-Room-Box p {
  margin-top: 10px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  text-overflow: ellipsis;

}

.Living-Room-Box h3 {
  font-size: 30px;
  margin-top: 10px;
  font-family: 'Authentic';
  color: #3489eb;
}

.Living-Room-Box .primary-btn a {
  margin-top: 30px;
  padding: 10px 20px;
  font-size: 15px;
}

.Living-Room-Box-img {
  overflow: hidden;
  position: relative;
}

.Living-Room-Box:hover img {
  transform: scale(1.1);
}


.Living-Room-Box ul {
  display: flex;
  text-align: start;
  margin: 0;
  padding: 0;
}

.wishlist-icon {
  font-size: 30px;
  background: white;
  width: fit-content;
  position: absolute;
  right: 20px;
  top: 20px;
  width: 40px;
  height: 40px;
  line-height: 0px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: red;
  border-radius: 50px;
  cursor: pointer;
  z-index: 999;
}

.design-container-main {
  display: flex;
  padding: 25px;
  gap: 20px;
}

.Living-Room-Sec {
  padding: 40px;
}

.pdf-btn {
  width: 140px;
  height: 50px;
  font-size: 16px;
  font-family: 'Times New Roman', Times, serif;
  text-transform: capitalize;
  background-color: #3489eb;
  border-top-left-radius: 20px;
  border-bottom-right-radius: 20px;
  transition: all 3s;
  text-align: center;
  align-content: center;

}

.pdf-btn:hover {
  background: transparent;
  border: 2px solid #3489eb;
}

.pdf-btn a {
  color: #000;
  text-align: center;
  text-decoration: none;
  align-items: center;
  align-content: center;
  justify-content: center;
}

/* .sidebar {
  position: sticky;
  top: 0px;
} */


.bottles-img img {
  object-fit: fill;
}

.Inner-Product-sec {
  /* background-color: whitesmoke; */
  padding: 30px;
}

.c-content {
  padding: 10px;
}

.Section-title {
  align-content: center;
  text-align: center;
  padding: 30px;
}


#emptyWishlistButton {
  color: black;
  font-size: 16px;
  background-color: #3489eb;
  padding: 12px 30px;
  border-radius: 3px;
  border: 2px solid #070707;
  transition: .4s all;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  margin-bottom: 40px;
}





/* AD SECTION */

.ad-container {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 250px;
 
  margin: 20px auto;
  width: 80%;
  max-width: 1200px;
  overflow: hidden;
  border-radius: 10px;
  box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.2);
}


.ad-container video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: -1;
  
}

.ad-content {
  text-align: center;
  color: white;
  padding: 20px;
  z-index: 1;
 
  background: rgba(0, 0, 0, 0.5);
 
  border-radius: 10px;
  animation: fadeIn 1.5s ease-out;
}

.ad-content h2 {
  font-size: 36px;
  margin-bottom: 10px;
  opacity: 0;
  animation: slideInFromLeft 1s ease-out forwards;
}

.ad-content p {
  font-size: 20px;
  margin-bottom: 20px;
  opacity: 0;
  animation: fadeInText 1.5s ease-out forwards 0.5s;
}



@keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@keyframes slideInFromLeft {
  0% {
    transform: translateX(-50px);
    opacity: 0;
  }

  100% {
    transform: translateX(0);
    opacity: 1;
  }
}

@keyframes fadeInText {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@keyframes bounceButton {

  0%,
  100% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(-10px);
  }
}

/* Responsive design */
@media screen and (max-width: 768px) {
  .ad-container {
    flex-direction: column;
    height: auto;
  }

  .ad-content h2 {
    font-size: 28px;
  }

  .ad-content p {
    font-size: 18px;
  }
}



/* site map  */


  
main {
  padding: 20px;
}

#sitemap-container {
  max-width: 800px;
  margin: 0 auto;
  background: #fff;
  padding: 20px;
  border-radius: 8px;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

#sitemap-container ul {
  list-style: none;
  padding: 0;
}

#sitemap-container li {
  margin: 10px 0;
}

#sitemap-container li a {
  text-decoration: none;
  color: #007bff;
}

#sitemap-container li a:hover {
  text-decoration: underline;
}

#sitemap-container ul ul {
  margin-left: 20px;
  border-left: 2px solid #ddd;
  padding-left: 10px;
}
